Ipguard



  • boa noite.
    Galera instalei e configurei o ipguard, porem o serviço não inicializa.
    Fui então via terminal e rodei o comando ipguard e notei que esta com erro em uma biblioteca conforme abaixo.
    Alguém tem alguma ideia de como resolver?
    Agradeço

    ipguard
    /libexec/ld-elf.so.1: Shared object "libpcap.so.1" not found, required by "ipguard"
    [2.0.1-RELEASE][admin@pequi.agrovale.com.br]/(43):



  • Bom dia.
    Galera lembrei que esta biblioteca tambem e utilizada pelo snort.
    Então como eu irei já usar o snort instalei o mesmo e resolveu o problema do ipguard.



  • gilmarcabral,

    Se você conseguir e puder, por favor, coloque um "[RESOLVIDO]" na frente do seu título do post. Isso ajuda a manter o fórum mais organizado! ;)

    Abraços!
    Jack



  • O jimp atualizou os pacotes este final de semana, deve estar faltando incluir as dependências.

    Vou conferir,  obrigado pelo feedback.


Locked